FLCBYTBF-API FLUC C++ Stream Buffer Interface

Data Structures
FLCBYTBF.hpp File Reference

FLCBYTBF - C++ stream with FLUC byte interface. More...

`#include "FLMDEF.h"`

Go to the source code of this file.

## Data Structures
class | flcbyt_buffer
| A C++ stream buffer to use with istream/ostream. More...

## Detailed Description

FLCBYTBF - C++ stream with FLUC byte interface.

Author
  limes datentechnik gmbh

Date
  31.10.2014

Copyright
  limes datentechnik gmbh